#box {
  width:700px;
  border: 3px solid black;
  background-image:linear-gradient(to bottom, DarkTurquoise, goldenrod);
  position:relative;
  margin-right:auto;
  margin-left:auto;
  padding:3px;
  margin:3px;
  }
  
  a {
    color:cyan;
  }

body {
  background-image:url("https://skunkysevillair.neocities.org/CSS%20Elements/thephoenixbg.png");
}

menu li {
  position:relative;
}

#menu li ul {
display:none;
width:100%;
position:absolute;
top:100%;
left:0;
}

#menu li>ul {
top:auto;
}

#menu {
  background-color:gray;
  border: 3px solid black;
  height:3em;
}

#menu li:hover ul, #menu li.over ul {
display:block;
}

#menu li ul li {
float:none;
position:static;
display:inline;
}